Home > #새소식 > 오래된 안드로이드 기기에 로그인 제한 거는 구글

오래된 안드로이드 기기에 로그인 제한 거는 구글

구글은 곧 안드로이드 12를 정식으로 배포할 예정이지만, 여전히 오래된 안드로이드를 쓰는 이용자들도 남아 있습니다.

그런데 구글이 매우 오래 전에 출시된 안드로이드 2.3.7 진저브레드를 포함한 그 이전 버전에 대해 9월 27일부터 로그인을 제한할 것이라고 공지했습니다.

이번 조치는 오래된 안드로이드 버전이 보안성에 매우 취약해 이용자에게 피해가 갈 수 있다는 이유에서 내려진 조치입니다.

안드로이드에 로그인이 제한되면 해당 장치에서 G메일과 유튜브, 구글 지도를 이용할 수 없습니다.

스탯카운터에 따르면 안드로이드 5.1 롤리팝 이전 운영체제 이용률은 3% 미만으로, 이 가운데 2.3.7 버전과 그 이전 사용자는 극소수로 보입니다.

따라서 해당 버전을 포함한 그 이전 버전 이용자들은 안드로이드 3.0 이상 버전의 장치로 데이터를 이전할 것을 구글은 권고하고 있습니다.

Editor_B
글쓴이 | Editor_B
언제나 기분 좋은 소식을 전하고 싶습니다.

news@techg.kr
You may also like
이용자가 직접 픽셀 스마트폰 수리하도록 부품 판매 시작한 구글
Colab 클라우드 서비스에서 딥페이크 훈련 금지한 구글
이베이에 등록됐다 사라진 픽셀 7 시제품
출하량 기준 북미 스마트폰 상위 5위에 들어간 구글

Leave a Reply

error: Content is protected !!